local _G = getfenv(0)

function Skinner:LinkHeaven() 

	self:applySkin(_G["LinkHeavenDropDown"])

	self:skinTooltip(LH_TOOLTIP_1)
	self:skinTooltip(LH_TOOLTIP_2)
	self:skinTooltip(LH_TOOLTIP_3)
	self:skinTooltip(LH_TOOLTIP_4)
	self:skinTooltip(LH_TOOLTIP_5)
	self:skinTooltip(LH_TOOLTIP_6)
	self:skinTooltip(LH_TOOLTIP_7)
	self:skinTooltip(LH_TOOLTIP_8)
	self:skinTooltip(LH_TOOLTIP_9)
	self:skinTooltip(LH_TOOLTIP_10)
	self:skinTooltip(LH_TOOLTIP_11)
	self:skinTooltip(LH_TOOLTIP_12)
	self:skinTooltip(LH_TOOLTIP_13)
	self:skinTooltip(LH_TOOLTIP_14)
	self:skinTooltip(LH_TOOLTIP_15)
	self:skinTooltip(LH_TOOLTIP_16)
	self:skinTooltip(LH_TOOLTIP_17)
	self:skinTooltip(LH_TOOLTIP_18)
	self:skinTooltip(LH_TOOLTIP_19)
	self:skinTooltip(LH_TOOLTIP_20)
end
